body.fixed {
	background-attachment: fixed
}

body.fixed .face {
	display: block;
}

body.bg-1 {
    background-image: linear-gradient(136deg, #7e7bd3 0%, #bc7bd3 100%);
}

body.bg-2 {
    background-image: linear-gradient(136deg, #51b9bc 0%, #4bc8b7 100%);
}

body.bg-3 {
    background-image: linear-gradient(136deg, #ffa07f 0%, #ffab5f 100%);
}

body.bg-4 {
    background-image: linear-gradient(136deg, #37b34a 0%, #289f45 100%);
}

#wave {
	height: 100%;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	fill: #f7f6f4;
    z-index: -2;
}

#wave-background-unlock {
	height: 29%;
	position: fixed;
	z-index: -1;
	bottom: 0;
	right: -20px;
	opacity: 1;

	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
}

body.bg-1 #wave-background-unlock {
	fill: #ff7a7a;
}

body.bg-2 #wave-background-unlock {
	fill: #ffc80b;
}

body.bg-3 #wave-background-unlock {
	fill: #7e7bd3;
}

body.bg-4 #wave-background-unlock {
	fill: #faaf40;
}

/* remove ie 11 */
_:-ms-fullscreen, :root #wave,
_:-ms-fullscreen, :root #wave-background-unlock {
	display: none;
}

/* remove ie 9 */
@media screen and (min-width:0\0) and (min-resolution: +72dpi) {
	#wave, #wave-background-unlock {
		display: none;
	}
}